Subject: TID - 20830246/ Seller Type - GEO- Fan Seller US / Event Name - Winner 45 vs Winner 46 - Semifinals - Women's World Cup 2019 / Event Date - 02/07/2019 / Issue - Case is on follow up but issue is not mentioned the issue
From: Seeta Seeta <[email-masked]>
To: Parvez Alam <[email-masked]>
Cc: Sanup Sadanandan <[email-masked]>
Date: Thu, 23 May 2019 11:51:51 -0700 (MST)

Hi Parvez, 

Neeraj received a call in this case and he put the case on follow up and the cian notes are not clear. Can you please check this case with neeraj and revert me back as his follow up overdue. 

Regards, 
Seeta 

From: "Sanup Sadanandan" <[email-masked]> 
To: "Seeta Seeta" <[email-masked]> 
Sent: Friday, 24 May, 2019 00:19:16 
Subject: TID - 20830246/ Seller Type - GEO- Fan Seller US / Event Name - Winner 45 vs Winner 46 - Semifinals - Women's World Cup 2019 / Event Date - 02/07/2019 / Issue - Case is on follow up but issue is not mentioned the issue 

Hi Seeta, 

Request you to check this case id as the previous agent has not mentioned the issue of the customer and kept it in follow up. 

Agent name: Neeraj Kumar Singh 

Subject: CSL Follow-Up 

...Less 

Follow Up - C:Phone - Buyer - I think I received the incorrect section / quantity / date 
I: checking notes, tickets, took inbound call from Buyer as well, 
A: This requires further check.. so keeping it in follow up 

Sent an email to Seller asking for correct tickets 
Phone call to 3474134631. Call Id: f86f539c-7c2c-11e9-ad56-b3bf7892412a 
Updated Case Subject from 
Phone 
to 
Buyer - Wrong Section 
The Transaction for this workitem was changed from: 20830310 to: 20830246 
Event has changed from: 3396941 to: 3396940 
The Transaction for this workitem was changed from: 20830246 to: 20830354 
Event has changed from: 3396940 to: 3396944 
Updated Case Subject from 
Buyer - Wrong Section 
to 
Buyer - I think I received the incorrect section / quantity / date 
The Transaction for this workitem was changed from: 20830354 to: 20830246 
Event has changed from: 3396944 to: 3396940 

N: case in follow up need as Buyer claims Tickets have been incorrectly assigned by FIFA so not following incorrect tickets procedure for now require assistance on the case 
Follow Up set to [PerformAction] 

Follow Up set for: 23/05/2019 01:56:07 

Regards, 
Sanup